Subject: Re: bug#53459: error while installing with existing partitions

From: Maxime Devos <[email-masked]>
Date: Sun, 23 Jan 2022 18:51:49 +0100

retitle 43459 installer: uuid->string failure backtrace (again)
merge 54480 43459
thanks

This seems to be the same issue as <https://issues.guix.gnu.org/53380>.

> I forgot to mention that I am working with current stable guix 1.3.0 

There's no ‘stable’ Guix; Guix 1.3.0 is just a snapshot of a particular
version of Guix with a bit of extra testing. It doesn't receive
bugfixes.

I recommend trying the latest installer instead of the 1.3.0
installer (see <https://guix.gnu.org/en/download/latest/>).
Since 53459 appears to be the same issue and it appears to
have been resolved, it would seem likely that it has been
fixed in the latest installer.

Unfortunately, the full conversation of 53380 is not available, so I'm
not sure if it has actually been addressed ...

Greetings,
Maxime.